## mate-file-manager-gksu 1.2.1

=== debian/changelog ===
mate-file-manager-gksu (1.2.1-1+precise) precise; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 03 Apr 2012 16:00:39 +0200

mate-file-manager-gksu (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:49:55 -0400

mate-file-manager-gksu (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 14:45:59 +0100

mate-file-manager-gksu (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 03 Jan 2012 10:11:09 +0100
