=== debian/control ===
Source: mate-file-manager-gksu
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               libcaja-extension-dev,
               pkg-config,
               libgtk2.0-dev,
               libgksu2-dev,
               libmateconf-dev,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: caja-gksu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: privilege granting extension for caja using gksu 
 The gksu extension for caja allows you to open files with
 administration privileges using the context menu when browsing your
 files with caja.
