## mate-file-manager-gksu 1.6.0

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                pkg-config,
                libgtk2.0-dev,
                libgksu2-dev,
-               libmateconf-dev,
                mate-common
 Standards-Version: 3.9.3
 Homepage: http://www.mate-desktop.org/
